/*
	Theme Name: eleven40 Pro Theme
	Theme URI: http://my.studiopress.com/themes/eleven40/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 2.2.1

	Tags: black, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Galleries
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Genesis Grid Loop
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Headings
	- Widgets
		- Featured Page and Featured Post
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Responsive Menu
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Color Styles
		- eleven40 Pro Blue
		- eleven40 Pro Green
		- eleven40 Pro Red
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry-comments:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry-comments:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #555;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.625;
	-webkit-font-smoothing: antialiased;
}

body.eleven40-landing {
	background-color: #000;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #4444cc;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.button-blue {
	padding: 20px;
	background-color: #022449;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans',sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}

.button-blue:hover {
	background: #0a6592;
	color: #fff;
	text-decoration: none;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #000;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 16px;
	padding: 0;
}

h1 {
	font-size: 36px;
}

.hero-image {
	font-weight:700;
	letter-spacing: 2px;
	color: #fff;
	text-align: center;
	font-size:90px;
	font-family: 'Oswald', sans-serif;
	position: relative;
	top: 65%;
	text-shadow: 4px 4px 4px #000;
}

.personal-injury-homepage-headline {
	margin: 0;
	padding-top: 50px;
	font-weight:700;
	color: #fff;
	text-align: center;
	font-size:60px;
	font-family: 'Oswald', sans-serif;
	text-shadow: 2px 2px 2px #000;
}

.open-sans-heading {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
}
	
h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item {
	float: left;
	margin: 0;
	padding: 0 4px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery .gallery-item img {
	border: none;
	height: auto;
	margin: 0;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-family: 'Lora', serif;
	font-size: 16px;
	padding: 16px;
	width: 100%;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input:focus,
textarea:focus {
	border: 1px solid #ccc;
	outline: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #000;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
	-webkit-font-smoothing: antialiased;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #ed702b;
	color: #fff;
}

.button,
.button:hover {
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.eleven40-landing .wrap {
	max-width: 800px;
}

.site-inner {
	clear: both;
	margin: 65px 0 40px;
}

.site-inner .wrap {
	border-bottom: double #ddd;
}

.eleven40-landing .site-inner {
	margin: 0;
	padding: 0;
}

.eleven40-landing .site-inner .wrap {
	border: none;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 950px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-sidebar-content .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	float: right;
	padding: 32px 40px 24px;
	width: 850px;
}

.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.content-sidebar-sidebar .content {
	width: 660px;
}

.content-sidebar .content {
	border-left: none;
	float: left;
	padding-left: 0;
}

.content-sidebar-sidebar .content {
	border-left: none;
	float: left;
	padding-left: 0;
}

.sidebar-content-sidebar .content {
	float: left;
}

.sidebar-content .content {
	border-right: none;
	padding-right: 0;
}

.sidebar-sidebar-content .content {
	border-right: none;
	padding-right: 0;
}

.full-width-content .content {
	border: none;
	padding: 40px 0 0;
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 250px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 150px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Genesis Grid Loop
--------------------------------------------- */

.genesis-grid-even,
.genesis-grid-odd {
	margin-bottom: 20px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}

.genesis-grid .entry-title,
.genesis-grid .entry-title a {
	font-size: 24px;
	line-height: 1.2;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 64px;
	width: 64px;
}

.entry-comments .avatar {
	height: 48px;
	margin: 0 16px 24px 0;
	width: 48px;
}

.sticky {
}

.search-form {
	overflow: hidden;
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

a.alignleft,
a.alignnone,
a.alignright {
    max-width: 100%;
}

a.alignnone {
    display: inline-block;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.featured-content .alignleft img,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.featured-content .alignright img,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 16px;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.gallery-caption {
	margin: 0 0 10px;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	background-color: #f5f5f5;
	font-size: 16px;
	margin-bottom: 32px;
	padding: 12px 16px;
}

.archive-description,
.author-box {
	background-color: #000;
	color: #fff;
	margin-bottom: 40px;
	padding: 40px;
}

.sidebar-content-sidebar .archive-description,
.sidebar-content-sidebar .author-box {
	margin: 0 -40px 40px;
}

.archive-description h1,
.author-box h1 {
	color: #fff;
	font-family: 'Lora', serif;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 4px;
}

.archive-description p,
.author-box p {
	font-size: 15px;
	margin-bottom: 0;
}

/* Headings
--------------------------------------------- */

.entry-title {
	font-size: 36px;
	line-height: 1;
}

.entry-title a,
.sidebar .widgettitle a {
	color: #000;
}

.entry-title a:hover {
	color: #ed702b;
	text-decoration: none;
}

.widgettitle {
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.site-header .widget-area .widgettitle {
	color: #fff;
	margin-bottom: 4px;
}

.sidebar .widgettitle a {
	border: none;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Page and Featured Post
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 12px;
	padding: 0;
}

.featured-content .entry-title {
	font-size: 24px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #022449;
	left: 0;
	min-height: 65px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
        box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.admin-bar .site-header {
	top: 32px;
}

.header-image .site-header {
	padding: 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 185px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	margin: 0;
	padding: 20px 0;
	text-transform: uppercase;
}

.header-image .site-title {
	padding: 0;
}

.site-title a,
.site-title a:hover {
	color: #fff;
	text-decoration: none;
}

.header-image .site-title a {
	display: block;
	float: left;
	min-height: 65px;
	text-indent: -9999px;
	width: 100%;
}

.site-description {
	border-bottom: double #ddd;
	border-top: double #ddd;
	font-family: 'Lora', serif;
	font-size: 30px;
	overflow: hidden;
	margin: 40px 0 0;
	padding: 24px 0;
	text-align: center;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	color: #ffdaa5;
	float: right;
	text-align: right;
	width: 955px;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 1;

}

.site-header .search-form {
	float: right;
	margin-top: 6px;
}

.site-header .widget_text {
	margin-top: 20px;
}

.site-header .widget_text p {
	margin-bottom: 0;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu li.highlight a {
	background-color: #b0e0e6;
	color: #000;
	padding: 8px 20px;
	line-height: 1.25;
	text-align:right;
	font-size: 18px;
	margin: 10px 0 0 0 10px;
}

.genesis-nav-menu li.highlight a:hover {
	color:#000;
}

.genesis-nav-menu {
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	padding: 26px 18px 25px;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	color: #add8e6;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 225px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	/* border: 1px solid #eee; */
	border-top: none;
	letter-spacing: 0;
	padding: 16px 20px;
	position: relative;
	width: 225px;
}

.nav-primary .genesis-nav-menu .sub-menu .sub-menu {
	margin: -47px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	float: right;
}

.nav-primary .genesis-nav-menu a {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
}

.nav-primary .genesis-nav-menu > .menu-item > a {
	letter-spacing: 1px;
	text-transform: uppercase;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a,
.nav-primary .sub-menu .current-menu-item > a:hover {
	color: #add8e6;
}

.nav-primary .sub-menu {
	background-color: #0a6592;

}

.nav-primary .sub-menu a {
	padding: 16px 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.nav-primary .sub-menu .current-menu-item > a {
	color: #fff;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	margin-top: 10px;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.625
}

.nav-secondary a {
	font-family: 'Open Sans', sans-serif;
	margin: 0 10px;
	padding: 0;
}

.nav-secondary a:hover,
.nav-secondary .current-menu-item > a {
	color: #add8e6;
}

.nav-secondary .sub-menu .current-menu-item > a {
	color: #fff;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: 10px;
	text-align: center;
}

.responsive-menu-icon::before {
	color: #fff;
	content: "\f333";
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.homepage-hero-image {
	width: 100%;
	height: 1181px;
	background-image: url("../../uploads/2016/10/mobile-alopt.jpg");
	margin-top: -500px;
}

.content-box-white {
    	overflow: hidden;
	width: 700px;
	margin: 25px auto;
	padding: 25px;
    	background-image: url("../../uploads/2016/10/cream-pixels.png");
	border-radius: 5px;
	font-weight: 400;
	color: #333;
}

.content-box-blue {
	float:left;
    	overflow: hidden;
    	padding: 20px;
    	background-color: #022449;
	border-radius: 5px;
	font-weight: 700;
	text-align: center;
	color: #fff;
}

.red {
	margin: 0;
	padding: 0;
	background-image: url("../../uploads/2016/10/workers-compensation-lg.jpg");
	height:500px;
}

.blue {
	margin: 0;
	padding: 0;
	background-image: url("../../uploads/2016/10/personal-injury-lg.jpg");
	height:500px;
}

.homepage-personal-injury {
	margin: 0;
	padding: 0;
	background-image: url("../../uploads/2016/10/workers-compensation-lg.jpg");
	height:500px;
}

.homepage-workers-compensation {
	margin: 0;
	padding: 0;
	background-image: url("../../uploads/2016/10/personal-injury-lg.jpg");
	height:500px;
}



******* This styles a 2-column Contact Form on desktop and 1-column form on mobile ***********

#responsive-form {
	max-width:1140px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
	background-image: url(http://charlesmccorquodalelaw.com/wp-content/themes/eleven40-pro/images/dots.png);
}

.form-row {
	width: 100%;
}
.column-half, .column-full {
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.contact-form {
	background: #f7f7f7;
	padding: 25px;
}

.wpcf7-form input { 
	width:95%;
	color:#000;
	background: #fff;
}

.wpcf7-form textarea { 
	width:95%;
	color:#000;
	background: #fff;
}

.wpcf7-form button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #0a6592;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
	/* padding: 16px 50px; */
	margin-top: 10px;
	padding: 16px 25px;
	text-transform: uppercase;
	width: auto;
	-webkit-font-smoothing: antialiased;
}

.wpcf7-form .wpcf7-form button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #ffd700;
	color: #333;
}

.wpcf7-form .button,
.button:hover {
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
}

.entry {
	margin-bottom: 40px;
}

.single .entry {
	margin-bottom: 16px;
}

.eleven40-landing .entry {
	background-color: #fff;
	padding: 40px 40px 16px;
}

.genesis-grid {
	font-size: 16px;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-meta {
	clear: both;
	color: #999;
	font-size: 16px;
}

.genesis-grid .entry-meta {
	font-size: 14px;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: double #ddd;
	padding-top: 12px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 40px;
	padding: 40px;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry .widget:last-child,
.after-entry p:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	clear: both;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination a {
	background-color: #000;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination a:hover,
.archive-pagination li.active a {
	background-color: #ed702b;
	text-decoration: none;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.ping-list {
	margin-bottom: 40px;
}

.comment-header {
	font-size: 16px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff; 
	border-right: none; 
}

.bypostauthor {
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	font-size: 16px;
	padding-top: 32px;
}

.sidebar img {
	margin-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul {
	margin-bottom: 0;
}

.widget li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin-bottom: 8px;
	padding-bottom: 8px;
	text-align: left;
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget ul ol > li {
	list-style-position: outside;
	text-indent: 0;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget ol > li:last-child,
.widget ul > li:last-child {
	border-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar .search-form {
	width: 100%;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #f7f7f7;
	color: #333;
	clear: both;
	font-size: 14px;
	padding-bottom: 40px;
	padding-top: 40px
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	border: 1px solid #333;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}

.footer-widgets-2 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 40px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets .widget:last-child {
	margin-bottom: 0;
}

.footer-widgets .entry-title a,
.footer-widgets .widgettitle {
	color: #fff;
}

.footer-widgets li {
	/* border-bottom: 1px solid #333; */
	list-style-type: none;
	margin-bottom: 8px;
	padding-bottom: 8px;
	word-wrap: break-word;
	font-size:14px;
}

.footer-widgets .search-form {
	width: 100%;
}

.footer-widgets .latest-tweets li span a {
	color: #ccc;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background: #022449;
	font-size: 14px;
	padding: 40px 20px;
	text-align: center;
}

.site-footer,
.site-footer a {
	color: #ddd;
}

.site-footer a:hover {
	color: #add8e6;
	text-decoration: none;
}

.site-footer p {
	margin-bottom: 0;
	color: #ddd;
}



/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1140px) {

	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

}

@media only screen and (max-width: 960px) {

	.header-image .site-header .title-area {
		background-position: center center !important;
	}

	.wrap {
		max-width: 768px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header {
		position: static;
	}

	.site-inner {
		margin-top: 0;
		padding-left: 5%;
		padding-right: 5%;
	}

	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.sidebar .widget {
		padding: 0;
	}

	.genesis-nav-menu li,
	.nav-primary {
		float: none;
	}

	.genesis-nav-menu,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		display: block;
		padding: 20px;
		border: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 20px/1 'dashicons';
		height: 20px;
		padding: 15px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(255, 255, 255, 0.07);
		left: auto;
		opacity: 1;
		position: relative;
		-webkit-transition: opacity 0.4s ease-in-out;
		-moz-transition:    opacity 0.4s ease-in-out;
		-ms-transition:     opacity 0.4s ease-in-out;
		-o-transition:      opacity 0.4s ease-in-out;
		transition:         opacity 0.4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		background-color: transparent;
		margin: 0;
		padding-left: 25px;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}

	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu li a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu li a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu,
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before,
	.nav-primary .genesis-nav-menu.responsive-menu > li:hover > a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #fff;
	}

	.content {
		border: none;
		padding-left: 0;
		padding-right: 0;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}

	.author-box {
		padding: 20px;
	}

	.sidebar-content-sidebar .author-box {
		margin-left: 0;
		margin-right: 0;
	}

	.footer-widgets {
		padding-left: 5%;
		padding-right: 5%;
	}

	.footer-widgets .widget:last-child {
		margin-bottom: 40px;
	}

	.footer-widgets-1 {
		margin: 0;
	}

}

@media only screen and (max-width: 480px) {

	.site-description {
		font-size: 24px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.genesis-grid-even,
	.genesis-grid-odd {
		width: 100%;
	}

}

@media only screen and (max-width: 320px) {

	.header-image .site-header .title-area {
		background-size: contain !important;
	}

}

/* LUKE GRAMLING CODE TO PAD CONTENT TEXT FOR TABLET AND MOBILE */
@media screen and (max-width:1150px) {
.gd-full-width .entry .inner {
    padding: 0 15px !important;
   }
}

/* LUKE GRAMLING CODE FOR TOP SCROLL BUTTON AT BOTTOM TO GO ABOVE APEX CHAT STRIP ON TABLET AND MOBILE */
@media screen and (max-width:1150px){
    .rightbtt {
    position: fixed;
    bottom: 65px;
    right: 5px;
    }
}

/* LUKE GRAMLING CODE FOR PRACTICE AREA BOXES ON HOMEPAGE ON MOBILE */
@media screen and (max-width:710px){
    .content-box-white {
      font-size: .72em;
      overflow: hidden;
      width: 100%;
      margin: 25px auto;
      padding: 25px;
      background-image: url(../../uploads/2016/10/cream-pixels.png);
      border-radius: 5px;
      font-weight: 700;
      color: #333;
      }

   .homepage-personal-injury > div:nth-child(2) > center:nth-child(4) > a:nth-child(1) {
    padding: 20px;
    background-color: #022449;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-family: 'Open Sans',sans-serif;
    font-size: .9em;
    font-weight: 700;
    text-align: center;
    }

    .homepage-workers-compensation > div:nth-child(2) > center:nth-child(4) > a:nth-child(1) {
    padding: 20px;
    background-color: #022449;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-family: 'Open Sans',sans-serif;
    font-size: .9em;
    font-weight: 700;
    text-align: center;
    }
}

/* LUKE GRAMLING CODE FOR HOMEPAGE HEADER TEXT ON SMALL MOBILE DEVICES */
@media screen and (max-width:768px){
    .hero-image {
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
    text-align: center;
    font-size: 5.3em;
    font-family: 'Oswald', sans-serif;
    position: relative;
    top: 50%;
    text-shadow: 4px 4px 4px #000;
    }
}

@media screen and (max-width:376px){
    .homepage-workers-compensation > h2:nth-child(1){
    margin: 0;
    padding-top: 50px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    font-size: 45px;
    font-family: 'Oswald', sans-serif;
    text-shadow: 2px 2px 2px #000;
    }

    .homepage-personal-injury > h2:nth-child(1){
    margin: 0;
    padding-top: 50px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    font-size: 45px;
    font-family: 'Oswald', sans-serif;
    text-shadow: 2px 2px 2px #000;
    }
}

/* LUKE GRAMLING CODE FOR NEWSLETTER FOOTER */
#af-form-820215943{
   box-shadow: .5px .5px .5px .5px #333;
}

#af-header-820215943 > div > p > span{
   color: #000;
}

#awf_field-83813212{
    background-color: #FFFFFF;
    border-color: #333 !important;
    border-width: 1px;
    border-style: solid;
    color: #000 !important;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    font-family: Helvetica, sans-serif;
}

#awf_field-83813213{
    background-color: #FFFFFF;
    border-color: #333 !important;
    border-width: 1px;
    border-style: solid;
    color: #000 !important;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    font-family: Helvetica, sans-serif;
}

/* LUKE GRAMLING STICKY SITE HEADER CODE FOR MOBILE
@media screen and (max-width:960px){
        .site-header {
	background-color: #022449;
	left: 0;
	max-height: 96px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
        box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
        }

        .site-inner{
        padding-top: 106px;
        }
} */

/* TABLET AND MOBILE ICONS */
/* MEDIA QUERIES START HERE - PER GRINGO */
@media screen and (min-width:414px) {
    #logo-tablet { display: block !important; }
    #logo-mob { display: none !important; }
}

.fa.fa-envelope.tab-contact {
    padding: 16px 8px;
}
.fa.fa-phone.tab-call {
    padding: 10px 6px;
    padding-right: .4em;
}
#logo-mob {
    display: block;
    margin-top: 5px;
    max-height: 55px;
}